textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/slick
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/metalclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/carpetclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm carpetsteps 
}

textures/common/latticeclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm latticesteps 
}

textures/pad_wop/padjump_red
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_red.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_red2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_blue
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_blue.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_blue.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_blue.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_blue.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_wop/padtele_red
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_red.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_red.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_gfx/glass2_bright
{
	qer_editorimage textures/pad_gfx/glass2_bright.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_bright.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/flare
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_gfx/flare.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_gfx02/metal05
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal05.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal05.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

models/mapobjects/pad_cups/cup004
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup004.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/handle
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/handle.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cutlery/knifefork
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cutlery/knifefork.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/coke1
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/coke1.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_bottom
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_bottom.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_top
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_top.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ddmix/diner/glass01
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/diner/glass_rings
{
	surfaceparm trans
	sort additive
	cull disable
	{
		map models/mapobjects/pad_ddmix/diner/glass_rings.tga
		blendfunc blend
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass_highlight.tga
		blendfunc add
		tcgen environment
	}
}

textures/pad_o4texs/ueberdenwolken
{
qer_editorimage textures/pad_o4texs/ueberdenwolken.jpg
surfaceparm noimpact
surfaceparm nolightmap
q3map_lightimage textures/pad_o4texs/124.tga
q3map_sun	0.925 0.949 1 120 60 20
q3map_surfacelight 200
skyparms env/ueberdenwolken - -
}

textures/pad_o4texs/danke_erklaert_de
{
surfaceparm trans
surfaceparm alphashadow
cull none
nopicmip
	{
	map textures/pad_o4texs/danke_erklaert_de.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/danke_noctuagraphics
{
surfaceparm trans
surfaceparm alphashadow
cull none
nopicmip
	{
	map textures/pad_o4texs/danke_noctuagraphics.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/danke_maxmustermann
{
surfaceparm trans
surfaceparm alphashadow	
cull none
nopicmip
	{
	map textures/pad_o4texs/danke_maxmustermann.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/gurtschlossa
{
surfaceparm trans
surfaceparm alphashadow	
nopicmip
	{
	map textures/pad_o4texs/gurtschlossa.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/gurtschlossc
{
surfaceparm trans
surfaceparm alphashadow	
cull none
nopicmip
	{
	map textures/pad_o4texs/gurtschlossc.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/sechseck
{
surfaceparm trans
surfaceparm alphashadow	
cull none
nopicmip
	{
	map textures/pad_o4texs/sechseck.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/serviette
{
surfaceparm trans
surfaceparm alphashadow	
cull none
nopicmip
	{
	map textures/pad_o4texs/serviette.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/pad_o4texs/neonwhite
{
	qer_editorimage textures/pad_o4texs/neonwhite.jpg
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 3000
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_o4texs/neonwhite.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_o4texs/neonwhite.jpg
		blendfunc gl_one gl_one
	}
}

textures/pad_o4texs/warmwhite
{
	qer_editorimage textures/pad_o4texs/warmwhite.jpg
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 2000
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_o4texs/warmwhite.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_o4texs/warmwhite.jpg
		blendfunc gl_one gl_one
	}
}

textures/pad_o4texs/redlight
{
	qer_editorimage textures/pad_o4texs/redlight.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 200
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_o4texs/redlight.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_o4texs/redlight.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_o4texs/blinkgruen1
{
	qer_editorimage textures/pad_o4texs/blinkgruen.jpg
	surfaceparm trans
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/pad_o4texs/blinkgruen.jpg
		blendfunc gl_one gl_one
		rgbgen wave square 0 1 0 1.99
	}
}

textures/pad_o4texs/blinkgruen2
{
	qer_editorimage textures/pad_o4texs/blinkgruen.jpg
	surfaceparm trans
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/pad_o4texs/blinkgruen.jpg
		blendfunc gl_one gl_one
		rgbgen wave square 0 1 0 2.51
	}
}

textures/pad_o4texs/blinkgruen3
{
	qer_editorimage textures/pad_o4texs/blinkgruen.jpg
	surfaceparm trans
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/pad_o4texs/blinkgruen.jpg
		blendfunc gl_one gl_one
		rgbgen wave square 0 1 0 3.07
	}
}

textures/pad_o4texs/blinkgruen4
{
	qer_editorimage textures/pad_o4texs/blinkgruen.jpg
	surfaceparm trans
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/pad_o4texs/blinkgruen.jpg
		blendfunc gl_one gl_one
		rgbgen wave square 0 1 0 3.53
	}
}

textures/pad_o4texs/blinkgruen5
{
	qer_editorimage textures/pad_o4texs/blinkgruen.jpg
	surfaceparm trans
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/pad_o4texs/blinkgruen.jpg
		blendfunc gl_one gl_one
		rgbgen wave square 0 1 0 3.97
	}
}

textures/pad_o4texs/blinkblauring
{
	qer_editorimage textures/pad_o4texs/blinkblauring.jpg
	surfaceparm trans
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/pad_o4texs/blinkblauring.jpg
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 0.25
	}
}

textures/pad_o4texs/rubikrot
{
	q3map_surfacelight	30
	surfaceparm	trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/pad_o4texs/rubikrot.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 1.01
	}	
}

textures/pad_o4texs/rubikgruen
{
	q3map_surfacelight	30
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/pad_o4texs/rubikgruen.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 1.03
	}	
}

textures/pad_o4texs/rubikblau
{
	q3map_surfacelight	30
	surfaceparm	trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/pad_o4texs/rubikblau.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 1.07
	}	
}

textures/pad_o4texs/rubikgelb
{
	q3map_surfacelight	30
	surfaceparm	trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/pad_o4texs/rubikgelb.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 1.09
	}	
}

textures/pad_o4texs/rubikorange
{
	q3map_surfacelight	30
	surfaceparm	trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/pad_o4texs/rubikorange.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 1.13
	}	
}

textures/pad_o4texs/rubikweiss
{
	q3map_surfacelight	30
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		map textures/pad_o4texs/rubikweiss.tga
		blendfunc gl_one gl_one
		rgbgen wave sin 0 1 0 1.27
	}	
}

textures/pad_o4texs/p032nonsolid
{
qer_editorimage textures/pad_o4texs/p032nonsolid.tga
surfaceparm nomarks
surfaceparm nonsolid
	{
		map $lightmap
		rgbgen identity
	}
}

textures/pad_o4texs/cabin-dispa
{
qer_editorimage textures/pad_o4texs/cabin-dispa.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/cabin-dispa.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/cabin-dispb.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit001
{
qer_editorimage textures/pad_o4texs/airplanecockpit001.tga
q3map_surfacelight 5
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit001.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit001b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit002
{
qer_editorimage textures/pad_o4texs/airplanecockpit002.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit002.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit002b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit010
{
qer_editorimage textures/pad_o4texs/airplanecockpit010.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit010.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit010b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit011
{
qer_editorimage textures/pad_o4texs/airplanecockpit011.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit011.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit011b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit014
{
qer_editorimage textures/pad_o4texs/airplanecockpit014.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit014.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit014b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit015
{
qer_editorimage textures/pad_o4texs/airplanecockpit015.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit015.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit015b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit016
{
qer_editorimage textures/pad_o4texs/airplanecockpit016.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit016.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit016b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit020
{
qer_editorimage textures/pad_o4texs/airplanecockpit020.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit020.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit020b.tga
	blendfunc add
	}
}

textures/pad_o4texs/airplanecockpit022
{
qer_editorimage textures/pad_o4texs/airplanecockpit022.tga
q3map_surfacelight 10
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit022.tga
	blendfunc filter
	rgbgen identity
	}
	{
	map textures/pad_o4texs/airplanecockpit022b.tga
	blendfunc add
	}
}

textures/pad_o4texs/patschefinger
{
	{
	rgbgen identity
	map $lightmap
	}
	{
	map textures/pad_o4texs/001.tga
	blendfunc gl_dst_color gl_src_alpha
	rgbgen identity
	alphagen lightingspecular
	}
	{
	map textures/pad_o4texs/badspiegel.tga
	tcgen environment
	blendfunc gl_one gl_one
	rgbgen identity
	}
}

textures/pad_o4texs/glass-nonglare-001
{
surfaceparm trans
qer_trans 	0.5
	{
	map textures/pad_o4texs/glass-nonglare-001.tga
	blendfunc gl_one gl_one
	}
}

textures/pad_o4texs/glass-nonglare-002
{
surfaceparm trans
qer_trans 	0.5
	{
	map textures/pad_o4texs/glass-nonglare-002.tga
	blendfunc gl_one gl_one
	}
}

textures/pad_o4texs/acmetires
{
qer_editorimage textures/pad_o4texs/acmetires.tga
surfaceparm trans
qer_trans .6
cull none
surfaceparm nomipmaps
	{
	map textures/pad_o4texs/acmetires.tga
	blendfunc gl_dst_color gl_one
	}
}

textures/pad_o4texs/lueftergitter
{
surfaceparm trans
	{
	map textures/pad_o4texs/lueftergitter.jpg
	blendfunc filter
	}
}

textures/pad_o4texs/lueftergitter2
{
surfaceparm trans
	{
	map textures/pad_o4texs/lueftergitter2.jpg
	blendfunc filter
	}
}

textures/pad_o4texs/lueftergitter3
{
surfaceparm trans
	{
	map textures/pad_o4texs/lueftergitter3.jpg
	blendfunc filter
	}
}

textures/pad_o4texs/teppich
{
surfaceparm carpetsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/teppich.tga
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p008leder
{
surfaceparm carpetsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p008leder.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p002leder
{
surfaceparm carpetsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p002leder.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p888alugeb
{
surfaceparm metalsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p888alugeb.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p001alugeb
{
surfaceparm metalsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p001alugeb.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/zinc01
{
surfaceparm metalsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/zinc01
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/metalstep063
{
qer_editorimage textures/pad_o4texs/metalstep063.tga
surfaceparm metalsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/063.tga
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p002holz
{
	surfaceparm woodsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p002holz.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p008holz
{
surfaceparm woodsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p008holz.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p009holz
{
surfaceparm woodsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p009holz.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

textures/pad_o4texs/p039holz
{
surfaceparm woodsteps
	{
	map $lightmap
	rgbgen identity
	}
	{
	map textures/pad_o4texs/p039holz.jpg
	blendfunc gl_dst_color gl_zero
	rgbgen identity
	}
}

